[package]
name = "async-dersi"
version = "0.1.0"
edition = "2021"
author = "hamza Zarfaoui; hamza.zarfaoui@telecom-paris.fr"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde = {version="1.0.130", features = ["derive"]}
serde_json = "1.0.67"
sysinfo = "0.27.7"

[dependencies.async-std]
version = "1.10.0"
features = ["attributes"]

[dependencies.uuid]
version = "1.2.2"
features = ["v4", "fast-rng", "macro-diagnostics"]
